Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 16:03:56 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammad faruk                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad faruk Bot:  Hi Mohammad Faruk ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7480373225 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097334051553            07:52 PM, 24th Jul                   mayar                   Hi Mohammad Faruk  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:53 PM, 24th Jul                     mohammad faruk                    I was supposed to deliver the order today, but I gave the address wrong, now I have fixed the address again, but I will get my order again in a few days.           07:53 PM, 24th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           07:54 PM, 24th Jul                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+97334051553)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           07:56 PM, 24th Jul                   mayar                   Kindly share your right address           07:56 PM, 24th Jul                     mohammad faruk                             07:57 PM, 24th Jul                     mohammad faruk                    Hlw sir           07:58 PM, 24th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:59 PM, 24th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           07:59 PM, 24th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2898576